Skip to main content
GET
Topic labeling health agents

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

weeks
integer
default:12

Coverage and correction window in calendar weeks.

Required range: 1 <= x <= 26
backlog_days
integer
default:90

Unlabeled age window in days.

Required range: 1 <= x <= 365

Response

Actual synthetic request response; see topic analytics evidence.

Maximum array length: 100
agentId
integer
required

ID of the person who corrected labels.

name
string | null
required

Current account member display name; null if no longer a member.

labeled
integer
required

Set correction events, including repeated sets on one conversation.

Required range: x >= 0
cleared
integer
required

Clear correction events.

Required range: x >= 0
lastActiveAt
string<date-time>
required

Most recent set or clear timestamp in UTC.